/*
 * @Author: 阿小凉
 * @Date: 2023-11-29 09:39:46
 * @LastEditTime: 2023-11-29 09:44:03
 */
// 招商企业
import request from '@/utils/request'


// 列表
export const moduleList = params => request({
  url: '/module/list',
  method: 'get',
  params
})
// 分类
export const moduleCategory = params => request({
  url: '/module/category',
  method: 'get',
  params
})
// 新增
export const addModule = data => request({
  url: '/module/add',
  method: 'post',
  data
})
// 修改
export const editModule = data => request({
  url: '/module/edit',
  method: 'post',
  data
})
// 删除
export const deleteModule = data => request({
  url: '/module/delete',
  method: 'post',
  data
})
